/* Reset */
body {
  margin: 0;
  font-family: "Roboto", sans-serif;
}

/* Container */
.stats-container {
  margin: 50px auto 0 ;
  width: 100%;
  overflow: hidden;  
	  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* Each Stat Box */
.stats-container .stat {
  padding: 24px;
  text-align: center;
  color: #0174cd;
  width: 50%;
	display:grid;
  margin-bottom: 0px;
}

/* Odometer Number */
.stats-container .stat .odometer {
  font-size: 50px;
  font-weight: bold;
  display: inline-block;
  position: relative;
}

.odometer {
  display: inline-flex;   
  align-items: baseline;  
  white-space: nowrap; 
	text-align: center;
}

.odometer::after {
  content: attr(data-symbol);
  margin-left: 4px;
  font-size: 35px;
  display: inline-block;   
}
.odometer,
.odometer * {
  white-space: nowrap;
}
/* Text below counter */
.stats-container .stat .type {
  font-size: 20px;
  margin-top: 10px;
}
.counter {
  display: inline-flex;
  align-items: baseline;
	  color: #00d4e4;
	 font-size: 50px;
	font-weight: bold;
}

.symbol {
  margin-left: 4px;
  font-size: 20px;
}
.type{
	font-size: 16px;
	font-weight: normal;
	margin-top: -25px;
}
/* Responsive */
@media (max-width: 700px) {
  .stats-container .stat {
    width: 100%;
  }
}